<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 37]]></name><description><![CDATA[<p>In this lesson we will continue our study of the 2 natures: the old sin nature that everyone is born with, and the new nature which is received at the moment of salvation. We will pick up in our study of the battle that rages in the believer, and what we can do to enable the new nature to win.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Topic 1]]></name><lessonInstructions><![CDATA[<p>In Topic 1, we will look at an often-misunderstood concept: When you are saved, the desires of the old nature don&rsquo;t just magically go away. The sin nature is still there, and it can do nothing but sin. However, we do have the new nature, and the new nature cannot sin; it can do nothing but serve God.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/-Cwbo3tCfSA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/HaS190Ha53c?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_198_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Topic 2]]></name><lessonInstructions><![CDATA[<p>In Topic 2, we will examine the method for obtaining victory in our Christian walk. We will see that we are&nbsp;going to feed one nature or the other; one will be fed, and the other will be starved. The nature that is fed is the one that will be stronger, and we will see from Scripture that it is imperative that we feed the new nature.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/9sHbwtAO8Sk?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/nz0EDgAOCHQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/bxiTqKG1pw0?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_199_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Topic 3]]></name><lessonInstructions><![CDATA[<p>Finally, in Topic 3, we will finish with some practical application for our daily lives. Though he can never lose his salvation, the Christian is still capable of committing any sin that a non-Christian is capable of committing. We will see the importance of feeding the new nature, so that we are continually growing in Christ and becoming more and more like Him.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/Dq04JMsmxYo?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/kuYVDuIvqSw?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/HPLhdVyHKHw?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/J85alLPZ4xY?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_200_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 37 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_201_A]]></itemReference></lessonItem></lesson>
